body {
	font-family: "Helvetica", Arial, Geneva, sans-serif;
	font-size: 76.6%;
	line-height: 150%;
}

/* Body Fonts */

body,body.b-arial {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}
body,body.b-baskerville {
	font-family: Baskerville, Times New Roman, Times, serif;
}
body,body.b-myriad {
	font-family: Myriad Pro, MyriadPro, Arial, Helvetica, sans-serif;
}
body,body.b-cambria {
	font-family: Georgia, Times, Times New Roman, serif;
	font-size: 15px;
	line-height: 145%;
}
body,body.b-century {
	font-family: Century Gothic, Apple Gothic, sans-serif;
}
body,body.b-lucida {
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}
body,body.b-palatino {
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}
body,body.b-trebuchet {
	font-family: Trebuchet MS, Lucida Sans Unicode, Lucida Grande, Lucida Sans, Arial, sans-serif;
}
body,body.b-tahoma {
	font-family: Tahoma, Geneva, Verdana;
}
body,body.b-verdana {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}





@font-face {
	font-family: 'ArvoRegular';
	src: url('../fonts/arvo_std_rg-webfont-webfont.eot');
	src: local('☺'),
		url('../fonts/arvo_std_rg-webfont-webfont.woff') format('woff'),
		url('../fonts/arvo_std_rg-webfont-webfont.ttf') format('truetype'),
		url('../fonts/arvo_std_rg-webfont-webfont.svg#webfontAMyBHcX1') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ArvoBold';
	src: url('../fonts/arvo_std_bd-webfont-webfont.eot');
	src: local('☺'),
		url('../fonts/arvo_std_bd-webfont-webfont.woff') format('woff'),
		url('../fonts/arvo_std_bd-webfont-webfont.ttf') format('truetype'),
		url('../fonts/arvo_std_bd-webfont-webfont.svg#webfont03C31Lsc') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'VegurExtraLight';
	src: url('../fonts/Vegur-EL_0500.eot');
	src: local('☺'),
		 url('../fonts/Vegur-EL_0500.ttf') format('truetype'),
		 url('../fonts/Vegur-EL_0500.svg#font') format('svg'); 
}


@font-face {
	font-family: 'VegurRegular';
	src: url('../fonts/Vegur-R_0500.eot');
	src: local('☺'),
		 url('../fonts/Vegur-R_0500.ttf') format('truetype'),
		 url('../fonts/Vegur-R_0500.svg#font') format('svg'); 
}


@font-face {
	font-family: 'VegurBold';
	src: url('../fonts/Vegur-B_0500.eot');
	src: local('☺'),
		 url('../fonts/Vegur-B_0500.ttf') format('truetype'),
		 url('../fonts/Vegur-B_0500.svg#font') format('svg');
}


@font-face {
	font-family: 'MyriadPro';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: local('☺'),
		 url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
		 url('../fonts/MyriadPro-Regular.svg#font') format('svg'); 
}

/* Heading Fonts */

body.h-arial h1,
body.h-arial h2,
body.h-arial h3,
body.h-arial h4,
body.h-arial h5,
body.h-arial h6,
body.h-arial span#text-header,
body.h-arial span#text-slogan {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

body.h-baskerville h1,
body.h-baskerville h2,
body.h-baskerville h3,
body.h-baskerville h4,
body.h-baskerville h5,
body.h-baskerville h6,
body.h-baskerville span#text-header,
body.h-baskerville span#text-slogan {
	font-family: Baskerville, Times New Roman, Times, serif;
}

body.h-myriad h1,
body.h-myriad h2,
body.h-myriad h3,
body.h-myriad h4,
body.h-myriad h5,
body.h-myriad h6,
body.h-myriad span#text-header,
body.h-myriad span#text-slogan {
	font-family: Myriad Pro, MyriadPro, Arial, Helvetica, sans-serif;
}


body.h-cambria h1,
body.h-cambria h2,
body.h-cambria h3,
body.h-cambria h4,
body.h-cambria h5,
body.h-cambria h6,
body.h-cambria span#text-header,
body.h-cambria span#text-slogan {
	font-family: Cambria, Georgia, Times, Times New Roman, serif;
}


body.h-century h1,
body.h-century h2,
body.h-century h3,
body.h-century h4,
body.h-century h5,
body.h-century h6,
body.h-century span#text-header,
body.h-century span#text-slogan {
	font-family: Century Gothic, Apple Gothic, Futura, sans-serif;
}


body.h-serif h1,
body.h-serif h2,
body.h-serif h3,
body.h-serif h4,
body.h-serif h5,
body.h-serif h6,
body.h-serif span#text-header,
body.h-serif span#text-slogan {
	font-weight: normal;
	font-style: normal;
	line-height:normal;
	font-family: ArvoBold, Cambria, Georgia, serif;
	letter-spacing:-1px;
}
body.h-serif #menu li a {font-family: ArvoBold, Cambria, Georgia, serif;}


body.h-sanserif h1,
body.h-sanserif h2,
body.h-sanserif h3,
body.h-sanserif h4,
body.h-sanserif h5,
body.h-sanserif h6,
body.h-sanserif span#text-header,
body.h-sanserif span#text-slogan {
	font-weight: normal;
	font-style: normal;
	font-family:'VegurBold',Arial,sans-serif;
	letter-spacing:-1px;
}

/*iframe {*/
/*	margin: 0px;*/
/*	padding: 0px;*/
/*	height: 5px;*/
/*	border: 1px solid red;*/
/*}*/

/* @group Header */


/* Graphic Header Structure */

#header span#graphic,#header h1#graphic {
	margin: 0px 0px 0px 0px;
	padding: 0;
	text-indent: -9999em;
	float: left;
	z-index: 1000;
}

#header span#graphic a,#header h1#graphic a {
	display: block;
	background-repeat: no-repeat;
	z-index: 100;
}

/* Text Header Structure */

#header span#text-header,#header h1#text-header {
	margin: 10px 0 0 10px;
	padding: 0;
	letter-spacing: -2px;
	font-weight: bold;
	display: inline-block;
}

#header h1#text-header a,#header span#text-header a {
	text-decoration: none;
	margin: 0px 0 0px 10px;
	line-height: 100%;
}

/* Text Header Tagline */

#header span#text-slogan,#header h2#text-slogan {
	font-size: 18px;
	letter-spacing: -1px;
	margin: 0px 0 0px 20px;
	padding: 0px;
	line-height: 140%;
	font-weight: bold;
	display: block;
}

/* @end */

/* @group Base Typography */


a.more-link {
	/*font-size: .90em;*/
	/*margin: 20px 0px 10px 0px;*/
	/*padding: 0 1em 0 2em;*/
	text-decoration: none;
	font-weight: bold;
	/*float: right;*/
	/*-webkit-border-radius: 20px;*/
	/*-moz-border-radius: 20px;*/
	/*line-height: 200%;*/
}

p {margin: 0.5em 0 0.85em 0;}
p.smaller {font-size:13px;color: #6b6b6b;margin: 0.25em 0 0.5em 0;line-height: 140%;}

.sidebar ul li {
	background: url(../images/page_bullet.png) no-repeat 0 .25em;
	padding: 0 0 5px 16px;
	margin: 0;
	line-height: 140%;
	list-style: none;
}

.center {text-align: center;}

.hidden {display: none;}

.screen-reader-text {position: absolute;left: -1000em;}

.amp {font-family: Baskerville, Palatino, "Book Antiqua", serif;font-style: italic;}

.normal {font-weight: normal;}

/* Breadcrumbs */

#breadcrumbs {
	border: 1px solid #1B1B1B;
	position: relative;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 10px;
	box-shadow: 0px 1px 2px #121212;
	-moz-box-shadow: 0px 1px 2px #121212;
	-webkit-box-shadow: 0px 1px 2px #121212;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}

#breadcrumbs .sep {
	display: inline-block;
	height: 28px;
	margin: 0;
	padding: 0;
	position: relative;
	text-indent: -9999em;
	width: 14px;
}

p#breadcrumbs a,p#breadcrumbs strong {
	padding: 0px 5px 0px 5px;
}

.navigation,#navigation {
	display: block;
	text-align: center;
	clear: both;
	margin: 10px 0px;
}

blockquote p {
	padding: 0px 36px 0px 0px;
	float: left;
	background: url(../images/icons/quote_down.png) bottom right no-repeat;
}

blockquote {
	color: #696969;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 0px 0px 0px 36px;
	font-size: 1.1em;
	line-height: 175%;
	background: url(../images/icons/quote_up.png) top left no-repeat;
	display: inline-block;
}

cite {
	float: right;
	font: italic 1.5em Georgia, "Times New Roman", Times, serif;
	color: #5e5e5e;
}

cite.fn {
	float: none;
	font: 1.2em "Lucida Grande", Lucida, Verdana, sans-serif;
}

blockquote.left {
	width: 300px;
	float: left;
}

blockquote.right {
	width: 300px;
	float: right;
}

/* For better-looking ampersands */

span.amp {
	font-family: Baskerville, Palatino, "Book Antiqua", serif;
	font-style: italic;
	font-weight: normal;
}

pre,tt {
	font: 1.1em/1.25em Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
	margin: 5px 0px 5px 0px;
	background-color: #ebebeb;
	display: block;
	padding: 5px;
	white-space: pre;
}


/* Forms */


.sidebar ul li.pagenav {
	list-style: none;
}

/* Sidebar Menu */

.sidebar ul.menu li,
.sidebar ul.menu ul.sub-menu li {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: normal;
	background-image: none;
}

.sidebar ul.menu li a {
	display: block;
	padding: 0px 0px 0px 6px;
	line-height: 30px;
	font-weight: normal;
}

.sidebar ul.menu ul.sub-menu li a {
	margin: 0;
	padding: 0px 0px 0px 0px;
	line-height: 24px;
	text-indent: 16px;
	font-size: 11px;
}

.sidebar ul.menu li span.sub {
	float: right;
	line-height: 30px;
}

.widget {
	margin: 0px 5px 10px 5px;
}


ul.blogroll li img {
	float: left;
	width: 16px;
	height: 16px;
	padding: 4px 4px 0px 0px;
}

.block ul,.widget ul {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
}

/* WIDGET LIST PAGES */

/* assign bg image to all pages and category widgets */

.widget li.page_item {
	padding: 0;
	list-style: none;
	background: none;
	line-height: 1.7em;
}

/* make 'em bold */

.widget li.page_item a {
	font-weight: bold;
}

/* Pages sublist items */

.widget li.page_item ul li {
	background: url(../images/bullet.png) no-repeat 0 .4em;
	line-height: 1.75em;
	text-indent: 12px;
	line-height: 1em;
	padding: 4px 0px;
}

/* Indent Pages sublist item links */

.widget li li.page_item a {
	font-size: .92em;
}


/* Highlight Active Category */

.widget li.cat-item.current-cat a {
	font-weight: bold;
}

/* WIDGET RSS FEEDS */

div.widget.widget_rss ul,div.widget.widget_rss li {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.widget.widget_rss li {
	padding: 5px 0px 5px 0px;
	line-height: 100%;
	list-style: none;
	background-image: none;
}

div.widget li a.rsswidget {
	display: block;
	font-weight: bold;
	border-bottom: 1px solid #e4e4e4;
	padding: 0 0 4px 0;
	margin: 0 0 4px 0;
	text-indent: 0px;
}

div.widget li span.rss-date {
	color: #9b9b9b;
	float: left;
	display: block;
	width: 100%;
	font-size: 11px;
	padding: 0 0 4px 0;
	text-indent: 0px;
}

div.widget li div.rssSummary {
	font-size: 11px;
	color: #616161;
	line-height: 140%;
	text-indent: 0px;
}

/* WIDGET COMMENTS */

ul#recentcomments {
	list-style: none;
}

ul#recentcomments li {
	list-style: none;
	padding: 2px 0px 2px 2px;
	text-indent: 12px;
	border-bottom: 1px solid #ddd;
	background: url(../images/icons/comment_left.gif) no-repeat 0 .3em;
}

.pages {
	padding: 0px 0px 10px 0px;
	clear: both;
}

.pages span.newer a,.pages span.older a {
	float: left;
	text-decoration: none;
	font-size: 12px;
	line-height: 200%;
	font-weight: bold;
	padding: 0px 8px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border: 1px solid #ccc;
	background-color: #f1f1f1;
}

.pages span.newer a {
	float: right;
	padding: 0px 12px;
}



p.paged {
	padding: 10px 0px 10px 0px;
	margin: 0;
	font-weight: bold;
}

p.paged a,#navigation a.page,
#navigation a.nextpostslink,
#navigation a.previouspostslink {
	padding: 6px 8px 4px 8px;
	margin: 0px 1px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	font-weight: normal;
	text-decoration: none;
}

#navigation span.current {
	font-weight: bold;
	padding: 0px 4px;
	border: 0px solid #fff;
	background-color: transparent;
}

/* tables */

table {
	margin: .5em 0 1em;
}

table th {
	text-align: left;
	border: 1px solid #d1d1d1;
	padding: .4em .8em;
}

table th {
	background-color: #e9e9e9;
	color: #747474;
	font-weight: bold;
}

table td {
	background-color: #fff;
	border: 0px 
/* border: 1px solid #d1d1d1; */
}

table tr.even td {
	background-color: #f6f6f6;
}

table.nostyle td,table.nostyle th,table.nostyle tr.even td,table.nostyle tr:hover td {
	border: 0;
	background: none;
	background-color: transparent;
}

hr.clear {
	border: 0;
	border-bottom: 0px solid #fff;
	display: block;
	clear: both;
	padding: 0px;
	margin: 0;
}

/* @end */


/* @group Structure */

#container {
	min-height: 500px;
	padding: 10px 0px 0px 0px;
}


/* left and right sidebars */

.sidebar.left,.sidebar.right {
	padding: 0px 5px;
}

/* main content area */

#content {
	margin: 10px 0px 5px 0px;
	position: relative;
}

#content.l {
	padding: 0px 0px 0px 5px;
	position: relative;
	right: 10px;
}

#content.r {
	padding: 0px 5px 0px 0px;
	position: relative;
	right: -10px;
}

.mid_c_6_6 #content.lr,.mid_c_6_6 .sidebar.left {position: relative;left: 10px;}
.mid_6_6_c #content.lr,.mid_6_6_c .sidebar.right {position: relative;left: -10px;}


#content.w {
	padding: 0px 10px 0px 10px;
}

#content.w3 {
	padding: 10px 0px 10px 0px;
}

.colpad {
	padding: 0 10px;
	position: relative;
}

.entry {
	margin-bottom: 15px;
}

/* Author Page */

#author-info {
	padding: 6px;
	margin-bottom: .75em;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

#author-avatar {
	float: left;
	margin: 0px 6px 5px 0px;
}

#author-info .author-about {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 2px 92px;
	padding: 0 0 4px 0;
}

#author-info .author-about span.author-url {
	font-weight: normal;
	font-size: 12px;
}

#author-info #author-description {
	font-size: 12px;
}

/* Ads - 125px */

div.ad-box {
	width: 255px;
	margin: 0px auto;
	position: relative;
	left: -5px;
}

div.ad125 img {
	padding: 0px 2px 2px 0px;
}
div.ad125 img.last {
	padding: 0px 0px 2px 0px;
}

/* Footer */


#footer {
	width: 960px;
	margin: 0px auto;
}


#footer .inside {
	padding: 0px 10px;
	line-height: 150%;
}


.copy a {
	text-indent: -9999em;
	position: relative;
	float: left;
	display: block;
	left: 445px;
	top: 10px;
	width: 75px;
	height: 12px;
	overflow: hidden;
	background: url(../images/icons/stlogo.png) no-repeat;
}

/* @end */



/* @group Featured Slider */

#slides {
	z-index: 100;
	float: left;
	position: relative;
}

#slides.image {
	border: 0px solid #ffffff;
	background-color: #fff;
	}


#slides.fullwidth {
	border: 0px solid #ffffff;
	background-color: #fff;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 10px;
}


.slides_container {overflow: hidden;position: relative;

}

#slides .inside {padding: 0px 0px 0px 0px;}

#slides a.next,#slides a.prev {
	position: absolute;
	top: 40%;
	width: 30px;
	height: 30px;
	display: block;
	z-index: 101;
	text-indent: -9999em;
}

#slides a.next {
	right: 5px;
	background: url(../images/arrows.png) no-repeat right;
}

#slides a.prev {
	left: 5px;
	background: url(../images/arrows.png) no-repeat left;
}

#slides.text .pagination {
	margin: 34px auto 0;
}
#slides.image .pagination {
	margin: 10px auto 0;
}


#slides .pagination li {
	float: left;
	margin: 0 1px;
	list-style: none;
	background: none;
	padding: 0;
}

#slides .pagination li a {
	display: block;
	width: 16px;
	height: 0;
	padding-top: 16px;
	background-position: 0 16px;
	float: left;
	overflow: hidden;
}

#slides .pagination li.current a {
	background-position: 0 0;
}

#slide-text,#slide-image {
	overflow: hidden;
-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}


.slide p {
	margin: 0;
	padding: 0;
	text-align: justify;
}

#slides a.button {
	font-size: 14px;
	line-height: 14px;
	padding: 8px 15px;
	margin: 0px auto;
	display: block;
	width: 100px;
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	/* text-shadow: #0d3b4d 0px -1px 1px;*/
	/* box-shadow: 0px 1px 2px #121212;*/
	/* -moz-box-shadow: 0px 1px 2px #121212;*/
	/* -webkit-box-shadow: 0px 1px 2px #121212;*/
	/* -khtml-box-shadow: 0px 1px 2px #121212;*/
	float: right;
	position: absolute;
	right: 10px;
	bottom: 10px;
}


/* @end */


/* @group WP Content */

.post {
	margin-bottom: 10px;
	padding-bottom: 15px;
}

.post-thumb {
	margin: 0px 15px 5px 0px;
	float: left;
}

.adsense-468,.adsense-search {
	margin: 0px auto 10px auto;
	padding: 0;
	text-align: center;
}

.sticky {
	padding: 0 10px 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-bottom: 10px;
}

/* Image Alignment */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	float: right;
}

img.alignleft {
	padding: 0px 0px 0px 0px;
	margin: 4px 8px 0px 0px;
	display: inline;
	float: left;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Post Meta */

span.post_written {
	/* background: url(../images/icons/date_written.png) no-repeat left center;*/
	line-height: 18px;
	/* padding: 2px 0px 2px 20px;*/
}

span.post_categories {
	/* background: url(../images/icons/category.gif) no-repeat left center;*/
	line-height: 18px;
	/* padding: 2px 0px 2px 20px; */
}

span.post_tags {
	background: url(../images/icons/post_tags.png) no-repeat left center;
	line-height: 18px;
	padding: 2px 0px 2px 20px;
}

p.postmetadata {
	margin-bottom: 10px;
	padding: 2px 0px;
	clear: both;
	font-size: 11px;
	color: #888;
	letter-spacing: normal;
}

.postmetadata ul,.postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}

span.post-comments {
	display: block;
	padding-top: 2px;
	padding-left: 4px;
}

span.post-comments a {
	font-size: 11px;
	padding: 4px 0px 4px 20px;
	background: url(../images/icons/comment.png) no-repeat left center;
	white-space: nowrap;
}

span.post-comments span {
	display: none;
	background-image: none;
}

a.post-edit-link {
	float: right;
	background: #e7e7e7 url(../images/icons/page_edit.png) no-repeat 4px center;
	border: 1px solid #dbdbdb;
	padding: 2px 8px 0px 24px;
	line-height: 24px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 12px;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
}

a.post-edit-link:hover {
	background: #d8d8d8 url(../images/icons/page_edit.png) no-repeat 4px center;
	border: 1px solid #cacaca;
	text-shadow: 1px 1px 0px #fff;
}

/* Calendar */

#calendar_wrap {
	margin: 0px auto;
	font-size: .9em;
}

table#wp-calendar {
	empty-cells: show;
	margin: 5px auto;
	width: 90%;
}

#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	border: 1px solid #333;
	background-color: #222;
}

#wp-calendar td.pad {
	background-color: #1b1b1b;
}

#wp-calendar td:hover {
	color: #6e6e6e;
}

#wp-calendar caption {
	text-align: center;
	font-size: 1.2em;
	padding: 0 0 5px 0;
}

#wp-calendar a {
	text-decoration: none;
	display: block;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

/* Captions */

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.wp-caption.aligncenter {
   margin: 10px auto;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 12px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}



/* Flickr Widget */

.flickrwrap {margin: 0 auto;width: 185px;}


.flickr {
	padding: 0 0 10px 0;
	margin: 0px auto;
}

.flickr h3 span.flickr-logo {
	padding: 0;
	margin: 0;
	color: #006BEF
}

.flickr h3 span span b {
	color: #FF1183
}

.flickr ul {
	margin: 5px 0 0;
	padding: 0
}

.flickr_badge_image {
	float: left;
	list-style: none;
	margin: 0 4px 4px 0
}

.flickr img {
	border: 1px solid #d8d8d8;
	background-color: #f9f9f9;
	padding: 4px
}

.flickr img:hover {
	border-color: #dcdcdc;
}

#footer .widget.flickr h3 {margin-bottom: 10px;}


#footer .flickr img {
	border: 1px solid #c9c9c9;
	background-color: #ebebeb;
	padding: 4px
}

#footer .flickr img:hover {
	border: 1px solid #d3d3d3;
	background-color: #f6f6f6;
}

/* Simple Layout */

ul#postlist {
	border-top: 1px solid #e1e1e1;
	

/* may need adjustments based on your column widths */
	width: 740px;
	margin: 0px auto;
	position: relative;
}

ul#postlist,ul#postlist ul,ul#postlist li,ul#postlist li li {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	background-image: none;
}

ul#postlist li.pl-item {
	border-bottom: 1px solid #f1f1f1;
	padding: 8px 15px 8px 0px;
	font-size: 1.23em;
	background-color: #ffffff;
	border-top: 1px solid #fff;
}

ul#postlist li.pl-item a.pl-title {
	font-size: 1.2em;
	font-weight: bold;
}

ul#postlist li.pl-item-excerpt {
	font-size: .75em;
	line-height: 140%;
	color: #4b4b4b;
}

ul#postlist li.pl-item-small {
	font-size: .70em;
	color: #7e7e7e;
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	clear: both;
}

ul#postlist span.pl-comment {
	float: right;
	position: relative;
	top: .25em;
	left: -1.25em;
	padding: 0px 0px 0px 18px;
	background: url(../images/icons/comment.png) no-repeat left .2em;
	clear: both;
	line-height: 18px;
	font-size: 11px;
	font-weight: bold;
}

#unsaved {
	width: 100%;
	height: 100%;
	display: block;
	background-color: #fafebe;
	color: #000;
	text-align: center;
	margin: 0px auto;
	padding: 20px 0px;
	letter-spacing: -1px;
	font: bold 26px/100% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#unsaved .smallmsg {
	font-weight: normal;
	color: #474848;
	font-size: 20px;
}

#unsaved .smallermsg {
	font-size: 12px;
	color: #5f5f5f;
	font-weight: normal;
	font-style: normal;
	letter-spacing: normal;
}

/* @end */

/* @group Comments */

a#cancel-comment-reply-link {
	font-weight: bold;
	color: red;
}

#comments h2 {
	font-size: 1.6em;
	line-height: 100%;
	color: #424242;
}

.thread-even.quotebox,.thread-alt.quotebox {
	margin: 0px 0;
	padding: 0px;
}

.thread-even.quotebox p,.thread-alt.quotebox p {
	margin: 5px 0px 5px 0px;
}

.thread-even.quotebox .bl,.thread-alt.quotebox .bl {
	font-size: 1em;
}

.thread-even.quotebox .client,.thread-alt.quotebox .client {
	margin: 0px;
	padding: 15px 15px 15px 55px;
}

.thread-even.quotebox .br {
	
}

.thread-even.quotebox .tl {
	
}

.thread-even.quotebox .tr {
	padding: 10px;
	border: 1px solid #ccc;
	border-bottom: 0px solid #fff;
}

.thread-even.quotebox .client {
	background: url(../images/speak.gif) no-repeat top left;
	font-size: 11px;
}

.thread-even.quotebox,.thread-even.quotebox p {
	color: #333;
}

/* Alternate comments */

.thread-alt.quotebox .tr {
	padding: 10px;
	border-bottom: 0px solid #fff;
}

.thread-alt.quotebox .client {
	font-size: 12px;
}

.bypostauthor.quotebox .tr {
	padding: 10px;
	border-bottom: 0px solid #fff;
}

.thread-even.quotebox .depth-2 .bl,
.thread-even.quotebox .depth-2 .br,
.thread-even.quotebox .depth-2 .tl,
.thread-even.quotebox .depth-2 .tr,
.thread-even.quotebox .depth-2 .client,
.thread-alt.quotebox .depth-2 .bl,
.thread-alt.quotebox .depth-2 .br,
.thread-alt.quotebox .depth-2 .tl,
.thread-alt.quotebox .depth-2 .tr,
.thread-alt.quotebox .depth-2 .client {
	background-color: transparent;
	background-image: none;
	border: 0px solid #fff;
	margin: 0;
	padding: 0;
}

.correct {
	font-size: 1px;
	height: 0px;
}

.avatar {
	float: left;
	padding: 2px;
	background-color: #fafafa;
	border: 1px solid #eaeaea;
}

.commenter {
	padding-left: 60px;
	padding-top: 5px;
}

.depth-2,.depth-3 {
	margin-left: 30px;
	margin-bottom: 10px;
}

.depth-2 .client,.depth-3 .client {
	border-bottom: 4px solid #eee;
}

.depth-2 .comment-entry {
	border-top: 4px solid #eee;
}

.depth-3 .comment-entry {
	border-top: 4px solid #eee;
}

/* Begin Comments*/

#respond {
	padding-top: 15px;
}

#respond h2 {
	font-size: 1.5em;
	padding-top: 5px;
	background: url(../images/style1/divider.png) repeat-x center top;
}

#respond:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#commentform {
	margin: 15px 5px 20px 0;
}

#commentform p {
	margin: 15px 0;
}

.commentmetadata {
	margin: 0;
	display: block;
	line-height: 120%;
	margin-bottom: 15px;
	color: #868686;
}

.nocomments {
	text-align: center;
	font-size: x-small;
}

#respond h3 {
	color: #666;
	font-size: 1.5em;
}

/* @end */

/* @group Bonus Styles */


ul.advanced-recent-posts,
ul.advanced-recent-posts li {
	list-style: none;
	margin: 0;
	padding: 0;
	background-image: none;
}

#container ul.advanced-recent-posts li,
#footer ul.advanced-recent-posts li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	display: inline-block;
	background-image: none;	
}

ul.advanced-recent-posts li a {
	font-weight: bold;
	text-decoration: none;

}

img.recent-posts-thumb {
	float: left;
	padding: 2px;
	margin-right: 5px;
	background-color: #fff;
	border: 1px solid #ccc;
}

/* Social Widget */

.wp-socializer ul li {
	background-image: none;
	margin:inherit;
	padding:inherit;
}


#footer ul#stpl_social,
ul#stpl_social {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
	background: none;
}

#footer ul#stpl_social li,
ul#stpl_social li {
	line-height: 24px;
	padding: 4px 0px 4px 0px;
	margin: 0px 0px 6px 0px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
	border: 1px solid #fff;
	background-color: #f5f5f5;
	background-image: none;
}

#footer ul#stpl_social li:hover,
ul#stpl_social li:hover {
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
	border: 1px solid #fff;
}

#footer ul#stpl_social li a,
ul#stpl_social li a {
	padding: 0px 0px 0px 28px;
	background-repeat: no-repeat;
	background-position: 5px center;
	display: block;
	line-height: 24px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: #fff 1px 1px 0;
}

#footer ul#stpl_social li a:hover,
ul#stpl_social li a:hover {
	color: #333;
}

/* Flickr */

#footer ul#stpl_social li.stpl_flickr,
ul#stpl_social li.stpl_flickr {
	
}

#footer ul#stpl_social li.stpl_flickr a,
ul#stpl_social li.stpl_flickr a {
	background-image: url(../images/icons/widget_flickr.png);
}

/* Facebook */

#footer ul#stpl_social li.stpl_facebook,
ul#stpl_social li.stpl_facebook {
	
}

#footer ul#stpl_social li.stpl_facebook a,
ul#stpl_social li.stpl_facebook a {
	background-image: url(../images/icons/widget_facebook.png);
}

/* Twitter */

#footer ul#stpl_social li.stpl_twitter,
ul#stpl_social li.stpl_twitter {
	
}

#footer ul#stpl_social li.stpl_twitter a,
ul#stpl_social li.stpl_twitter a {
	background-image: url(../images/icons/widget_twitter.png);
}

/* LinkedIN */

#footer ul#stpl_social li.stpl_linkedin,
ul#stpl_social li.stpl_linkedin {
	
}

#footer ul#stpl_social li.stpl_linkedin a,
ul#stpl_social li.stpl_linkedin a {
	background-image: url(../images/icons/widget_linkedin.png);
}

p.smalldesc {
	padding-left: 10px;
	font: 13px/24px Consolas,"Andale Mono WT","Andale Mono","Lucida Console","Lucida Sans Typewriter","DejaVu Sans Mono","Bitstream Vera Sans Mono","Liberation Mono","Nimbus Mono L",Monaco,"Courier New",Courier,monospace;
}

div.note {
	text-align: left;
	padding: 10px 10px 10px 48px;
	border: 1px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	margin: 15px 0px 15px 0px;
	line-height: 150%;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
}

div.note a {
	text-decoration: underline;
}

div.note a:hover {
	text-decoration: none;
}

div.alert {
	background: #fff url(../images/icons/alert.png) no-repeat 10px 50%;
	border-color: #ff0004;
	color: #000;
    box-shadow: 1px 1px 0 #c80003 inset, -1px -1px 0 #c80003 inset;
    -moz-box-shadow: 1px 1px 0 #c80003 inset, -1px -1px 0 #c80003 inset;
    -webkit-box-shadow: 1px 1px 0 #c80003 inset, -1px -1px 0 #c80003 inset;
	/* text-shadow: #5d0001 1px 1px 0; */

}

div.alert a {
	color: #f00;
}

div.info {
	background: #d2e5ff url(../images/icons/info.png) no-repeat 10px 50%;
	border-color: #9ebbe1;
	color: #444851;
	text-shadow: #f4f8ff 1px 1px 0;
    box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -moz-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -webkit-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
}



div.info a {
	color: #1a7bbf;
}

div.warn {
	background: #ffd758 url(../images/icons/warning.png) no-repeat 10px 50%;
	border-color: #ffb30a;
	color: #4f3b0e;
    box-shadow: 1px 1px 0 #fff5d6 inset, -1px -1px 0 #fff5d6 inset;
    -moz-box-shadow: 1px 1px 0 #fff5d6 inset, -1px -1px 0 #fff5d6 inset;
    -webkit-box-shadow: 1px 1px 0 #fff5d6 inset, -1px -1px 0 #fff5d6 inset;
	text-shadow: #fff0c0 1px 1px 0;
}

div.warn a {
	color: #c44800;
	text-shadow: none;
}

div.accept {
	background: #b3de7e url(../images/icons/accept.png) no-repeat 10px 50%;
	border-color: #3a9805;
	color: #173d08;
	text-shadow: #cdf49e 1px 1px 0;
    -moz-box-shadow: 1px 1px 0 #a3e256 inset, -1px -1px 0 #a3e256 inset;
    -webkit-box-shadow: 1px 1px 0 #fff5d6 inset, -1px -1px 0 #fff5d6 inset;
}

div.accept a {
	color: #256700;
}

div.cd {
	background: #c0d6c8 url(../images/icons/cd.png) no-repeat 10px 50%;
	border-color: #9cb5bb;
	color: #364450;
	text-shadow: #f4f8ff 1px 1px 0;
    box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -moz-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -webkit-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
}

div.cd a {
	color: #414983;
}

div.coffee {
	background: #3a3123 url(../images/icons/coffee.png) no-repeat 10px 50%;
	border-color: #9b643a;
	color: #d9b494;
	text-shadow: #000 1px 1px 0;
    box-shadow: 1px 1px 0 #d88f4f inset, -1px -1px 0 #d88f4f inset;
    -moz-box-shadow: 1px 1px 0 #d88f4f inset, -1px -1px 0 #d88f4f inset;
    -webkit-box-shadow: 1px 1px 0 #d88f4f inset, -1px -1px 0 #d88f4f inset;
}

div.coffee a {
	color: #ac6530;
}

div.email {
	background: #f7f7f7 url(../images/icons/email.png) no-repeat 10px 50%;
	border-color: #deb600;
	color: #3e3e3e;
}

div.email a {
	color: #988217;
}

div.download {
	background: #67882e url(../images/icons/file_download.png) no-repeat 10px 50%;
	border-color: #88b140;
	color: #f6f2e7;
}

div.download a {
	color: #b3d27c;
}

div.idea {
	background: #fdfbb9 url(../images/icons/lightbulb.png) no-repeat 10px 50%;
	border-color: #d0a21e;
	color: #000;
    -moz-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
    -webkit-box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset;
	text-shadow: #fdfced 1px 1px 0;

}

div.idea a {
}

div.photo {
	background: #aab5b7 url(../images/icons/photo_credit.png) no-repeat 10px 50%;
	border-color: #4b6367;
	color: #424242;
	text-shadow: #d5d5d5 1px 1px 0;
}

div.photo a {
	color: #2b426b;
}

div.secure {
	background: #f2f2f2 url(../images/icons/protected.png) no-repeat 10px 50%;
	border-color: #868686;
	color: #000;
}

div.secure a {
	color: #3d52a6;
}

div.author {
	background: #f2f2f2 url(../images/icons/readmore.png) no-repeat 10px 50%;
	border-color: #e5c405;
	color: #000;
}

div.author a {
	color: #c0a71e;
}

div.search {
	background: #f2f2f2 url(../images/icons/search.png) no-repeat 10px 50%;
	border-color: #2a4881;
	color: #000;
}

div.search a {
	color: #2a4881;
}

div.mycomment {
	background: #e8f6fc url(../images/icons/speech_bubble_gloss.png) no-repeat 10px 50%;
	border-color: #89b4c2;
	color: #000;
	text-shadow: #fff 1px 1px 0;
    box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -moz-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -webkit-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;

}

div.mycomment a {
	color: #6e9099;
}

div.time {
	background: #f7f9ff url(../images/icons/time.png) no-repeat 10px 50%;
	border-color: #923232;
	color: #37494f;
}

div.time a {
	color: #923232;
}

#content .dp-highlighter .tools {
	background: inherit;
	background-image: none;
	border-color: inherit;
	color: inherit;
}

#content .dp-highlighter div.tools a {
	color: inherit;
}

div.tools {
	background: #f7f9ff url(../images/icons/tools.png) no-repeat 10px 50%;
	border-color: #b5b6b5;
	color: #393e40;
}

div.tools a {
	color: #2a4881;
}

div.twitter {
	background: #daf6fb url(../images/icons/twitter.png) no-repeat 10px 50%;
	border-color: #3997e4;
	color: #0d191e;
	text-shadow: #fff 1px 1px 0;
    box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -moz-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
    -webkit-box-shadow: 1px 1px 0 #eff6ff inset, -1px -1px 0 #eff6ff inset;
}

div.twitter a {
	color: #3997e4;
}

.caption {
	border: 1px solid #222;
	margin: 18px 0;
	padding: 15px;
	color: #fff;
	font-size: .9em;
	line-height: 125%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px
}

span.caption-title {
	background: #202020 none repeat scroll 0 0;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: -24px;
	padding: 0 8px;
	position: absolute;
	color: #333;
}

.caption a {
	text-decoration: underline;
}

.caption.red {
	border: 1px solid #e90e17;
	color: #fff;
}

.caption.red a,.caption.red .caption-title {
	color: #a30a11;
}

.caption.green {
	border: 1px solid #8fc040;
	color: #fff;
}

.caption.green a,.caption.green .caption-title {
	color: #669424;
}

.caption.blue {
	border: 1px solid #80afd3;
	color: #fff;
}

.caption.blue a,.caption.blue .caption-title {
	color: #4b7fc4;
}

ul.captionlist,ul.captionlist li ul {
	margin: 0;
	padding: 0;
}

ul.captionlist li li {
	margin: 0;
	line-height: 1.5em;
}

ul.captionlist li {
	list-style: none;
	line-height: 16px;
	padding: 2px 0px 2px 0px;
	list-style-position: outside;
	font-size: 1em;
	font-weight: bold;
	background-image: none;
}

ul.captionlist li li,dt {
	padding: 0;
	color: #747474;
	font-weight: normal;
	font-size: .9em;
}

ul.check li {
	list-style: none;
	line-height: 16px;
	padding: 2px 0px 2px 20px;
	background: url(../images/icons/check.png) no-repeat left .19em;
	list-style-position: outside;
	font-size: 1em;
}

ul.check li li,dl {
	background: none;
	padding: 0px 0px 0px 0px;
	color: #8c8c8c;
}

ul.check a {
	text-decoration: underline;
	padding: 1px;
}

ul.check a:hover {
	text-decoration: none;
	padding: 1px;
}

/* Layout Shortcodes */
.full-width {width:940px; height:auto; overflow:hidden}

.grid_24 .one_half {width:460px;}
.grid_24 .one_third {width:303px;}
.grid_24 .one_fourth {width:225px;}
.grid_24 .two_thirds {width:615px;}
.grid_24 .three_fourths {width:695px;}

.grid_20 .one_half {width:380px;}
.grid_20 .one_third {width:245px;}
.grid_20 .one_fourth {width:180px;}
.grid_20 .two_thirds {width:485px;}
.grid_20 .three_fourths {width:575.5px;}

.grid_19 .one_half {width:360px;}
.grid_19 .one_third {width:235px;}
.grid_19 .one_fourth {width:175px;}
.grid_19 .two_thirds {width:485px;}
.grid_19 .three_fourths {width:545.5px;}

.grid_18 .one_half {width:347.5px;}
.grid_18 .one_third {width:229.5px;}
.grid_18 .one_fourth {width:170px;}
.grid_18 .two_thirds {width:470.5px;}
.grid_18 .three_fourths {width:515.5px;}

.grid_17 .one_half {width:320px;}
.grid_17 .one_third {width:210px;}
.grid_17 .one_fourth {width:155px;}
.grid_17 .two_thirds {width:430px;}
.grid_17 .three_fourths {width:486px;}

.grid_16 .one_half {width:300px;}
.grid_16 .one_third {width:196px;}
.grid_16 .one_fourth {width:144px;}
.grid_16 .two_thirds {width:396px;}
.grid_16 .three_fourths {width:456px;}

.grid_15 .one_half {width:286px;}
.grid_15 .one_third {width:184px;}
.grid_15 .one_fourth {width:136px;}
.grid_15 .two_thirds {width:378px;}
.grid_15 .three_fourths {width:426px;}

.grid_14 .one_half {width:260px;}
.grid_14 .one_third {width:144px;}
.grid_14 .one_fourth {width:106px;}
.grid_14 .two_thirds {width:330px;}
.grid_14 .three_fourths {width:336px;}


.one_half, .one_third, .one_fourth, .two_thirds, .three_fourths{
	float:left; margin-right:10px; height:auto; overflow:hidden; margin-bottom:10px;
}
.one_half .pad, .one_third .pad, .one_fourth .pad, .two_thirds .pad, .three_fourths .pad {
	padding: 0px 10px;
}

.last {margin-right:0 !important;}


pre, code {
	white-space: normal;
	background-color: #313131;
	border-bottom: 1px solid #3c3c3c;
	border-top: 1px solid #3c3c3c;
	display: block;
	width: 100%;
	font: 12px/24px Consolas,"Andale Mono WT","Andale Mono","Lucida Console","Lucida Sans Typewriter","DejaVu Sans Mono","Bitstream Vera Sans Mono","Liberation Mono","Nimbus Mono L",Monaco,"Courier New",Courier,monospace;
	margin: 5px 0;
	padding: 5px;
}

#bottom {
	font-size: 11px;
	text-align: center;
	margin: 0 auto;
	width: 960px;
	padding: 0;
	line-height: 12px;
	position: relative;
}


span.imgr {
	-webkit-box-shadow: 0px 2px 4px #9d9993;
	-moz-box-shadow: 0px 2px 4px #9d9993;
	box-shadow: 0px 2px 4px #9d9993;
}

/* @end */

/* @group Contact Form */

.screenReader {
	left: -9999px;
	position: absolute;
	top: -9999px;
}

.thanks {
	background: #f4f4f4;
	border: 1px solid #d2d2d2;
	padding: 10px;
}

ol.forms {
	float: left;
	list-style: none;
	margin: 20px auto 0 auto;
	width: 600px;
}

ol.forms li {
	clear: both;
	float: left;
	margin-bottom: 18px;
	position: relative;
	width: 100%;
}

ol.forms label {
	cursor: pointer;
	display: block;
	float: left;
	font-weight: bold;
	padding-right: 20px;
	width: 100%;
}

.error {
	color: #f00;
}

ol.forms li.screenReader {
	margin-bottom: 0;
}

ol.forms li.inline input {
	width: auto;
}

ol.forms li.inline label {
	display: inline;
	float: none;
	width: auto;
	margin: 0 0 0 20px;
}

/* @end */

/* @group WP Twitter Widget */

/* http://wordpress.org/extend/plugins/wp-twitter-sidebar-widget/ */

h3 a.twitter_title_link {
	padding-left: 30px;
	background: url(../images/icons/twitter.png) no-repeat left center;
}

#footer h3 a.twitter_title_link:hover {
	color: #fff;
}

#footer ul.twitter li,ul.twitter li {
	background-image: none;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dotted #424341;
}

/* @end */